<?
$plati = @file("http://www.plati.ru/asp/seler_info.asp?id_s=$id_s&view=$view", "r");
$max=count($plati);
$i=0;
while($i <= $max){
$now=$plati[$i];
$srtt=strstr($now,"<!--content-->");
$srtt2=strstr($now,"<!--/content-->");
$linne=$plati[$i];
$linne=str_replace("asp", "php", $linne);
$linne=str_replace("images/", "http://www.plati.ru/images/", $linne);
$plati[$i]=$linne;
if($srtt == true){
$poz1=$i;
}
if($srtt2 == true){
$poz2=$i;
}
if($poz1 == true && $poz2 == true){
while($poz1 <= $poz2){
print $plati[$poz1];
$poz1=$poz1+1;
}
}
$i=$i+1;$srtt="";$srtt2="";}
?>
